hw.cpu.arch = arm
hw.ramSize = 512
hw.screen = touch
hw.mainKeys = yes
hw.trackBall = yes
hw.keyboard = yes
hw.keyboard.lid = yes
hw.keyboard.charmap = qwerty2
hw.dPad = yes
hw.gsmModem = yes
hw.gps = yes
hw.battery = yes
hw.accelerometer = yes
hw.audioInput = yes
hw.audioOutput = yes
hw.sdCard = yes
hw.sdCard.path = .android\avd\u.avd/sdcard.img
disk.cachePartition = yes
disk.cachePartition.path = .android\avd\u.avd/cache.img
disk.cachePartition.size = 66m
hw.lcd.width = 480
hw.lcd.height = 800
hw.lcd.depth = 16
hw.lcd.density = 235
hw.lcd.backlight = yes
hw.gpu.enabled = no
hw.camera.back = emulated
hw.camera.front = none
vm.heapSize = 24
hw.sensors.proximity = yes
hw.sensors.magnetic_field = yes
hw.sensors.orientation = yes
hw.sensors.temperature = yes
kernel.path = F:\download.jisuxz.com\Emulator/platforms\android-2.3.4\images\/kernel-qemu
kernel.parameters =  android.checkjni=1
disk.ramdisk.path = F:\download.jisuxz.com\Emulator/platforms\android-2.3.4\images\/ramdisk.img
disk.systemPartition.initPath = F:\download.jisuxz.com\Emulator/platforms\android-2.3.4\images\/system.img
disk.systemPartition.size = 1g
disk.dataPartition.path = .android\avd\u.avd/userdata-qemu.img
disk.dataPartition.size = 1g
avd.name = u
